---
abstract: 'turn on strict and make most warnings fatal'
author:
  - 'mst - Matt S. Trout (cpan:MSTROUT) <mst@shadowcat.co.uk>'
build_requires:
  Test::More: '0'
configure_requires: {}
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.1, CPAN::Meta::Converter version 2.150001, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: strictures
no_index:
  directory:
    - t
    - xt
    - inc
requires:
  bareword::filehandles: '0'
  indirect: '0'
  multidimensional: '0'
  perl: '5.006'
resources:
  bugtracker: https://rt.cpan.org/Public/Dist/Display.html?Name=strictures
  license: http://dev.perl.org/licenses/
  repository: git://git.shadowcat.co.uk/p5sagit/strictures.git
version: '2.000003'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
